CREATE TABLE `product` (
  `id` int(20) NOT NULL AUTO_INCREMENT,
  `Name` varchar(20) DEFAULT NULL,
  `Quantity` bigint(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;


INSERT INTO jsf.product(id,Name,Quantity) VALUES (1,'Ewedu',30);
INSERT INTO jsf.product(id,Name,Quantity) VALUES (2,'Amala',100);
INSERT INTO jsf.product(id,Name,Quantity) VALUES (3,'Egusi',45);
INSERT INTO jsf.product(id,Name,Quantity) VALUES (4,'Gaari Ijebu',30);
